Gecko CMS Multiple Input Validation Vulnerabilities

Bugtraq ID: 72085
Class: Input Validation Error
CVE: CVE-2015-1422
CVE-2015-1423
CVE-2015-1425
CVE-2015-1424
Remote: Yes
Local: No
Published: Jan 12 2015 12:00AM
Updated: May 07 2015 05:26PM
Credit: Gjoko Krstic
Vulnerable: JAKWEB Gecko CMS 2.3
JAKWEB Gecko CMS 2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus